﻿.switcher .button-group-item.button-group-selected-item {
    background-color: #59A2B5 !important;
    color: var(--color-neutral-0);
    width: 65px;
    height: 32px !important;
    border-radius: 30px  !important;
    box-shadow: 2px 0px 4px 0px #00708D4D;
}

 .switcher .button-group-item{
     background-color: #D4D7D9;
     border-style: none;
    height: 32px !important;
    color: #00708D;
    border-radius: 40px;
 }

 .switcher .button-group {
    background-color: #D4D7D9;
    border-radius: 40px;
    padding: var(--space-none);
    width: 119px;
}


 .switcher .button-group-item:last-child {
    border-radius: 0px 40px 40px 0px;
}

 .switcher .button-group-item:first-child{
    border-radius: 40px 0px 0px 40px;
}